Skip to main content

List subscribers

GET 

/v2/subscriptions/subscribers

Retrieves a list of all subscribers.

Filtering

This endpoint supports filtering. For the general syntax, see Filtering.

The following attributes and operators are supported.

OperatorAttributeDescription
eqaccount_id, name, email, external_refEquals. Checks if the values of two operands are equal. If they are, the condition is true.
inaccount_id, name, email, external_refIn. Checks if the value is in the specified list. If it is, the condition is true.
likename, emailPartial match (case-sensitive). Use * at the start, end, or both to match any sequence of characters (e.g. *substring, substring*, *substring*).
ilikename, emailPartial match (case-insensitive). Same as like but matching ignores case. Use * at the start, end, or both to match any sequence of characters.

Request

Responses

Success. A list of subscribers is returned.

Ask External AI